pre { white-space: pre-wrap; word-wrap: break-word; margin: 0; padding: 0; }
.flContainer { line-height: 1.1em; }
.flCatTitle.exists { margin: 20px 0 14px; font-size: 26px; color: #185FA8; font-weight: normal; line-height: normal; }

.filelinkslist { list-style: none; padding-left: 10px; margin: 0; }
.filelinkslistitem { margin: 10px; }

/***FileLinks Date***/
.filelinksdatecontainer { float: left; clear: left; margin-left: 10px; }
.flDate a { margin: 4px 0 0; color: #283044; font-size: 12px; font-style: italic; cursor: inherit; }
/***************/

/***FileLinks Title***/
.filelinkstitlecontainer { float: left; margin-left: 10px; clear: right; }
.flTitle a { display: inline-block; width: 100%; padding: 6px 0; color: #283044; font-weight: 700; }
	.flTitle a:after { content: '\e80f'; float: right; opacity: 0; font-size: 0.9em; font-family: "icon-bio-tec"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; text-align: center; font-variant: normal; text-transform: none; line-height: 1em; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; }
	.flTitle a:after, .flTitle a:hover:after { content: '\e802'; opacity: 1; }
/***************/

/***FileLinks Description***/
.filelinksdescriptioncontainer { clear: both; margin-left: 10px; }
.flDescription { }
/***************/

.flArchiveContainer a { font-size: 13px; font-weight: bold; }

.flHR { margin: 0 0 4px; }

/* Business Opportunities */

.product .r .flContainer { margin: 0; padding: 0 10%; }
	.product .r .flTitle a { padding: 16px 0; border-bottom: 1px solid #2D7DD2; color: #fff; font-size: 18px; font-weight: 500; text-align: left; }
		.product .r .flTitle a:after, .product .r .flTitle a:hover:after { opacity: 1; }

/* Aside */

aside .flMainContainer {
	padding: 2px 20px 30px; border-top: 1px solid #185FA8;
	background: #eaf2f7; background: -moz-linear-gradient(left, #ffffff 0%, #eaf2f7 100%); background: -webkit-linear-gradient(left,  #ffffff 0%,#eaf2f7 100%); background: linear-gradient(to right,  #ffffff 0%,#eaf2f7 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaf2f7',GradientType=1 ); }
	aside .flCatTitle.exists { font-size: 18px; font-weight: 300; }
	aside .flTitle a { background: #85C226; padding: 10px 20px; border-radius: 8px 0; color: #fff; }
		aside .flTitle a:after { content: '\e802'; }